[Translation]
ThisLanguage=		日本語

Language=			言語

DockSettings=		Dock の設定...
IconSettings=		アイコンの設定...
AddItem=			アイテムの追加
  ItemFile=			ファイル
  ItemPath=			パス
  ItemSeparator=		区切り
  ItemDockSettings=	Dock の設定
DeleteItem=			アイテムの削除
TakeScreenshot=		スクリーンショットの取得


General=			一般
AutoRun=			スタートアップ時に起動する
HideLabels=			アイコン ラベルを無効にする
LockIcons=			アイコンを固定する
AutoHide=			自動非表示


Icons=			アイコン
Size=				サイズ
Quality=			品質
  QualityLow=		低品質 (高速)
  QualityMedium=		平均の品質
  QualityHigh=		高品質 (低速)
Zoom=				拡大
ZoomRange=			拡大幅
ZoomTime=			拡大の所要時間


Position=			位置
Monitor=			モニタ
  MonitorList=		モニタ
Side=				画面の位置
  SideTop=			上
  SideBottom=		下
  SideLeft=			左
  SideRight=		右
Z-Order=			照準
  zTop=			常に手前に表示
  zNormal=			通常
  zBottom=			常に奥に表示
Offset=			センタリング


Style=			スタイル
Theme=			テーマ
Opacity=			不透過度
SelectFont=			フォントの選択


About=			バージョン情報
Donate=			寄付
Updates=			更新
Forums=			フォーラム



Quit=				終了
OK=				OK
Cancel=			キャンセル



Version=			バージョン
ThankYou=			RocketDock をご使用いただきありがとうございます。 このプログラムを楽しんでいただけたなら話を広め、そして、私たちが世界を乗っ取るのを支援してください :)

Folders=			フォルダ
DefaultFolder=		既定のフォルダ
ChangeFolder=		フォルダの変更


Preview=			プレビュー


DefaultIcon=		既定のアイコン


Properties=			プロパティ
Name=				名前
Target=			対象
FindTarget=			対象の検索
StartIn=			開始元
Arguments=			引数
Run=				起動
  RunNormal=		通常
  RunMaximized=		最大化済み
  RunMinimized=		最小化済み
Popup=			ポップアップ メニュー
ContextMenu=		特殊なアクションを表示する


FontOutlineColor=		輪郭の色
FontShadowColor=		影の色
FontOutlineOpacity=	輪郭の不透過度
FontShadowOpacity=	影の不透過度



;#################
;For Version 1.1.2
;#################

MouseActivate=		マウスオーバーでポップアップする
AutoHideTime=		自動非表示の所要時間
AutoHideDelay=		自動非表示の遅延時間
UberIconFX=			UberIcon 効果



;#################
;For Version 1.2.0
;#################

ZoomFlat=			拡大: フラット
VerticalOffset=		縁の補正値
ItemBlank=			空白のアイコン
Defaults=			既定
Confirm=			確認
ConfirmDefaults=		RocketDock の設定を既定にリセットしてもよろしいですか?<BR>注意: これはアイコンには影響しません。


;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		ウィンドウを Dock へ最小化する
ShowRunning=		起動中のアプリケーションのインジケータ
OpenRunning=		起動中のアプリケーションを開く
UseINI=			設定を INI ファイルへ格納する
GetMore=			さらに取得
Behavior=			動作
MouseActivateDelay=	ポップアップの遅延時間
IconActivationFX=		アイコンの注意効果
None=				なし
Bounce=			反発
ZoomOpaque=			不透明なズーム
HoverFX=			ホバー効果
ZoomBubble=			ズーム: バブル
ZoomPlateau=		ズーム: 水平
OpenWindow=			ウィンドウを開く
CloseWindow=		ウィンドウを閉じる
ItemRecycleBin=		ごみ箱
StateNormal=		通常のアイコン
StateEmpty=			空のごみ箱
StateFull=			いっぱいのごみ箱


;#################
;For Version 1.3.1
;#################

DebugInfo=			デバッグ情報
ConfirmDebugInfo=		RocketDock はデバッグ ファイルを作成しようとしています...<BR><BR>それに含まれる内容:<BR>  * RocketDock の設定 (パスと引数を含みます)<BR>  * 現在の起動中のタスクの一覧<BR>  * 有用なシステム情報。
DisableMinAnimation=	最小化アニメーションを無効にする
OpenRunningShort=		起動中を開く
UseGlobal=			グローバル設定の使用
Always=			常に
Never=			しない
Warnings=			警告: <COUNT>
WarningINIWrite=		Settings.ini は読み取り専用です。 お使いの設定は保存できません。
